@charset "UTF-8";

/*-----------------------------------------------------------------
contents-baseの代替ファイル
統一ファイルにする可能性
-----------------------------------------------------------------*/

*{
	overflow: visible;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0;
	padding: 0;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.clearfix {
    zoom: 1; /* for IE6/7 */
}

g text{ width: 30%;}

ul,
li{
	margin: 0;
	padding: 0;
	list-style: none;
}

/*-----------------------------------------------------------------
以下共通項目#main
-----------------------------------------------------------------*/

#wrapper {
  width: 980px;
  margin: 0 auto 0;
  overflow: hidden ;
  text-align: left;
}

#wrapper a{
	display: inline-block;
	text-decoration: none;
}

#main {
  width: 640px;
  float:left;
}

/*-----------------------------------------------------------------
以下共通項目#side
-----------------------------------------------------------------*/

#side {
  width: 300px;
  float: right;
  margin-left: 40px;
}

/*-----------------------------------------------------------------
人気記事ランキング
-----------------------------------------------------------------*/

.contents-ttl {
    display: block;
    width: 638px;
    height: 46px;
    color: #555;
    font-size: 18px;
    font-weight: bold;
    line-height: 46px;
    text-indent: 46px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3), 0px 0px 0px 2px #fff inset;
}

#ranking {
  width: 300px;
  background-color: #fff;
  margin-bottom: 30px;
  float: left;
}

#ranking a {
    display: block;
    text-decoration: none;
    padding-top: 10px;
}

#ranking h2 {
    text-indent: 0;
    line-height: 57px;
    text-align: center;
    width: 300px;
    height: 57px;
    border-bottom: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    background:linear-gradient(top, #fff, #ddd);
    background:-moz-linear-gradient(top, #fff, #ddd);
    background-repeat:repeat;
    background-position: 0 0;
    box-shadow: 0px 0px 0px 2px #FFF inset;
    -webkit-box-shadow: 0px 0px 0px 2px #FFF inset;
     -moz-box-shadow: 0px 0px 0px 2px #FFF inset;
}

#ranking ul {
  margin-left: 14px;
}


#ranking ul li a {
  width: 272px;
  height: 83px;
  padding: 0;
}

#ranking ul li:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
}

#ranking ul h4 {
  position: relative;
  float: left;
  color: #555555;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  width: 170px;
  height: 40px;
  margin-left: 60px;
  padding: 10px 30px 2px 10px;
  letter-spacing: normal;
}

#ranking:hover #ranking ul h4::after {
  position: absolute;
  right: 8px;
  top: 30px;
}

#ranking ul span {
  color: #fff;
  font-size: 10px;
  line-height: 20px;
  float: left;
  height: 20px;
  margin-left: 65px;
  background: url(../../img/guidance/contents_index_bg_4.png) repeat top left;
  letter-spacing: normal;
}

/*-----------------------------------------------------------------
gotop gobottom　ボタン
-----------------------------------------------------------------*/
#side{ position: relative; }

p.gotop{
    position: fixed;
    right: 50px;
    bottom: 10px;
    z-index: 1 ;
}

p.gobottom{
    position: fixed;
    right: 120px;
    bottom: 10px;
    z-index: 1 ;
}

p.gotop a,
p.gobottom a{
    width: 58px;
    height: 57px;
    margin: 0 ;
    display: block;
}



/*-----------------------------------------------------------------
スマートフォン版header footer
-----------------------------------------------------------------*/

.headerLeft, .txt_center, .menuList{ display: none; }

@media screen and (max-width: 1024px) {

#header .headerInner {
  width: 100%;
}

.header_link {
  width: 100%;
  margin: 0 auto;
}

.jbt-globalnavi .inner {
    width: 100%;
    margin: 0px auto;
}

.pankuzu {
	display:none;
}

p#topicpath {
  width: auto;
  margin: 8px auto 0;
  padding-left: 4px;
}

.topLink { display: none; }

.gnavi_inner {
  width:100%;
  margin: 0 auto;
}

.bottom_decoration_inner {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.footer .inner {
  width: 80vw;
  margin: 0 auto;
}

.footer .inner .text {
  width: 80vw;
  margin: 0 ;
}

.footerLink ul {
  width: 100%;
  margin: 0 auto;
}

.footerLink ul li{margin: 15px 5px 15px 0px;}

.global{ display: none; }

}

@media screen and (max-width:767px){

div.footer, .footerLink, div.copyright, .bottom_decoration, .headerInner, .jbt-globalnavi{ display: none; }

footer, .txt_center, .menuList{ display: block; }

footer {
    background: transparent url("../../img/home/footerimg.png") repeat-x scroll center bottom / 310px 82px;
    letter-spacing: 0px;
    font-size: 0.8rem;
    padding-bottom: 60px;
}

.footer .inner {
    width: 100%;
    margin: 0px auto;
    position: relative;
}

.footer_link {
    padding: 15px 20px 0px;
    text-align: center;
    line-height: 2.4rem;
}

.footer_link a {
    color: #4D4D4D;
    text-decoration: underline;
    letter-spacing: 0.1rem;
}

.footer_link li {
    display: inline;
}

.footer_link li::after {
    display: inline;
    content: "｜";
}

.footer_link li:nth-of-type(2)::after, .footer_link li:last-child::after {
    content: "";
}

.copyright {
    padding: 15px 15px 0px;
    font-size: 0.6rem;
}

.copyright {
  float: none;
  width: auto;
  letter-spacing: normal;
  font-size: 0.6rem;
  text-align: center;
  padding: 15px 15px 0px;
  color: #4d4d4d;
  background: none;
}

.topLead02 {
    width: 100%;
    text-align: left;
    display: block;
    font-size: 0.6rem;
    text-shadow: -1px -1px #FFF, 1px -1px #FFF, -1px 1px #FFF, 1px 1px #FFF;
    line-height: 1.5rem;
    text-indent: 1%;
}

.headerLeft{
display:block ;
width: 60%;
padding: 4px 15px 0px;
}

#header::after{
    content: "" ;
    background: #1852A1 none repeat scroll 0% 0%;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    display: table;
    width: 100%;
    border-top: 1px solid #1480DF;
    border-bottom: 1px solid #1480DF;
    height: 44px;
    position: relative;
}
.headerLeft img {
    width: 80%;
    max-width: 360px;
    min-width: 200px;
    padding: 10px 0;
    }

.pankuzu{ display: none; }

.menuList {
    background: #1852A1 none repeat scroll 0% 0%;
    box-shadow: 0px 1px 2px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.15);
    z-index: 4;
    height: 0px;
    overflow: hidden;
    padding: 10px 10px 0px;
}


}



/*-----------------------------------------------------------------
チケット仕様
-----------------------------------------------------------------*/

#wrapper {
  width: 860px;
  margin: 0 auto 0;
  overflow: hidden;
  text-align: left;
}

#main {
  width: auto;
  float: none;
}


/*-----------------------------------------------------------------
以下共通項目#side
-----------------------------------------------------------------*/

#side {
  width: 240px;
  float: right;
  margin-left: 40px;
}

/*-----------------------------------------------------------------
人気記事ランキング
-----------------------------------------------------------------*/


#ranking {
  width: 100%;
  margin-bottom: 30px;
  float: left;
}

#ranking a {
    display: block;
    text-decoration: none;
    padding-top: 10px;
}

#ranking h2 {
    text-indent: 0;
    line-height: 57px;
    text-align: center;
    width: 300px;
    height: 57px;
    border-bottom: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%);
    background-repeat:repeat;
    background-position: 0 0;
    box-shadow: 0px 0px 0px 2px #FFF inset;
    -webkit-box-shadow: 0px 0px 0px 2px #FFF inset;
     -moz-box-shadow: 0px 0px 0px 2px #FFF inset;
}

#ranking ul {
  margin-left: 1px;
  border: 3px solid #3D3A39;
}

#ranking ul li {
  height: auto;
  background-image: url("../../img/ticket/icon_chapter.png");
  background-color: #F4D321;
  background-repeat: no-repeat;
  background-position: left center;
  border-top: 3px solid #3D3A39;
  font-weight: bold;
  margin: 0px;
  height: 40px;
  line-height: 40px;
  padding-left: 50px;
}

#ranking ul li:nth-child(1) {
  border-top: none;
}


#ranking ul li a {
  width: 100%;
  height: auto;
	color:#3D3A39 ;
}

#ranking ul li:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
}

#ranking ul h4 {
  position: relative;
  float: left;
  color: #555555;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  width: 170px;
  height: 40px;
  margin-left: 60px;
  padding: 10px 30px 2px 10px;
  letter-spacing: normal;
}

#ranking:hover #ranking ul h4::after {
  position: absolute;
  right: 8px;
  top: 30px;
}

#ranking ul span {
  display:none;
  color: #FFF;
  line-height: 40px;
  float: left;
  height: 40px;
  letter-spacing: normal;
  margin: 0px 3%;
  font-size: 1em;
}

/*-----------------------------------------------------------------
▼ sidebar非表示対応 display-size(width)1045px 以下
-----------------------------------------------------------------*/
@media screen and (max-width: 1045px) {
#ranking ul span {
  display: inline-block;
}
}
